<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="assets/ico/favicon.png">

    <title>SalasRosario</title>

    <%= stylesheet_link_tag "application",  :media => "all" %>
    <%= stylesheet_link_tag "bootstrap",    :media => "all" %>
    <%= stylesheet_link_tag "reservations", :media => "all" %>
    
    <%= javascript_include_tag "jquery" %>
    <%= javascript_include_tag "bootstrap" %>
    <%= javascript_include_tag "application" %>

    <%= csrf_meta_tags %>

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="assets/js/html5shiv.js"></script>
      <script src="assets/js/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>
    <div id="wrap">
      <%= render 'layouts/header' %>

      <!-- Begin page content -->
      <div id="container" class="container">
        <%= yield %>
      </div>

    </div>
    <%= render 'layouts/footer' %>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    
  </body>

</html>